<div class='content gallery-wrapper'>
    {{#each content}}
    <div class='content-block gallery-item'>
        <h2 class='block-title'>{{this.header}}</h2>
        <p>{{this.text}}</p>
        <button class='btn btn-default btn-action' data-action='{ "method":"showFeedbackForm", "params":["feedback"] }'>Связаться со мной</button>
    </div>
    {{/each}}
    {{> preloader}}
    {{> feedbackForm}}
    {{> langForm}}
</div>